/*  Typo----------------------------------------------- */
a:link, a:visited
{
 text-decoration: underline;
 color:#EC4413;
} 
a:active {text-decoration: underline;} 
a:hover {text-decoration:none;} 


h1 { font:bold 25px/140% "Trebuchet MS", Verdana, sans-serif; } 
h2 http://www58.jimdo.com/app/sb12eea15813d6e96/pb28d2bf1172ad41a/{ font:bold 16px/140% "Trebuchet MS", Verdana, sans-serif; }

p { font: 14px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;} 

.j-header h1 {
              padding-left:15px;height:45px;
              background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/h1bg.jpg?t=1369714988);
              repeat-x;
              line-height:45px;
} 




/*  Layout----------------------------------------------- */

body {
       background: #333333 url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/bg.gif?t=1367461081) no-repeat top left;
       padding:35px 0 0 0;
       margin:0;
       font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#container
{
       margin:0 auto;
       width:900px;
       background:white;
}

#navigation
{
       display: inline;
       float:left; width:900px;
       padding: 10px 0px 5px 0px;
} 

#header h1,
#header a
{
         padding:2px;
         font-family:"Helvetica","Lucida Sans
    Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
         font-size:14px;
         font-weight:normal;
         text-decoration:none;
         line-height:1.3em;
         color:#666666;
         text-align:center;
}

#header
{
         height: 160px;
         background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/hrogo1.jpg?t=1632197663);
         no-repeat bottom;
}

#header a:hover
{
         text-decoration:none;
}

#wrap
{
        clear: both;
        width: 900px;
        margin-left: 17px;
        padding-top:5px;
}
 
#sidebar
{
        float: left;
        width: 200px;
        padding-top:50px;
}

#content
{
        float:right;
        width:640px;
        padding:10px 35px 0px 0px;
}

#footer
{
        clear:both;
        margin-top:10px;
        background:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/footer-bg.gif?t=1367461081) repeat-x top;
        height:65px;
}

#footer .gutter
{
        height:30px;
        padding:35px 15px 0 40px;
} 




/*  Navigation----------------------------------------------- */

ul.mainNav1,
ul.mainNav2
{
        margin:0;
        padding: 0;
}

#navigation ul.mainNav1 li
{
        display: inline;
        float: left;
        margin: 0;
        padding: 0;
}

#navigation ul.mainNav2 li
{
        display: none;
}

ul.mainNav1 li a,ul.mainNav2 li a
{
        font:14px/140%  Verdana, Geneva, Arial, Helvetica, sans-serif;
        text-decoration: none;
        display: block;
        color:#333;
        border-bottom:1px solid #CCC;
}

ul.mainNav1 li a
{
        padding:4px 4px 4px 4px;
} 

ul.mainNav2 li a
{
        padding:4px 4px 4px 14px;
} 

ul.mainNav3 li a
{
        padding:4px 4px 4px 4px;
}

#cc-nav-view-1590108291 a
{
        width:192px;
        background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/titnavj0.jpg?t=1369989112);
        color:black;
        margin: 0px 50px 0px 17px;
}

#cc-nav-view-1591079391 a
{
        width:192px;
        background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/titnave0.jpg?t=1369808387);
        color:black;
        margin: 0px 50px 0px 0px;
}

ul.mainNav1 a:hover
{
        background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/titnav1.jpg?t=1369716769);
        color:white;
}

ul.mainNav1 a.current
{
        background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/titnav0.jpg?t=1369716750);
        font-weight:bold;
        color:white;
}

#cc-nav-view-1591079391 a:hover
{
        width:192px;
        background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/titnave01.jpg?t=1369808419);
        color:white;
}

#cc-nav-view-1591079391 a.current
 {
        width:192px;
        background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/titnave00.jpg?t=1369808401);
        color:white;
}

#cc-nav-view-1590108291 a:hover
{
        width:192px;
        background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/titnavj01.jpg?t=1369989153);
        color:white;
}

#cc-nav-view-1590108291 a.current
{
        width:192px;
        background-image:url(https://u.jimcdn.com/cms/o/sb12eea15813d6e96/userlayout/img/titnavj00.jpg?t=1369989130);
        color:white;
}

#side
{
        float: left;
        width: 200px;
}

#side ul.mainNav1 li,
#side ul.mainNav2 li
{
        display: inline;
        margin: 100px 0 0 0;
        padding: 0;
}

#side ul.mainNav1 li .level_1 
{
        display: none;
}